; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = română
name.english = Romanian
name.babel = romanian
tag.bcp47 = ro
tag.opentype = ROM
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = Prefaţă
ref = Bibliografie
abstract = Rezumat
bib = Bibliografie
chapter = Capitolul
appendix = Anexa
contents = Cuprins
listfigure = Listă de figuri
listtable = Listă de tabele
index = Glosar
figure = Figura
table = Tabela
part = Partea
encl = Anexă
cc = Copie
headto = Pentru
page = Pagina
see = Vezi
also = Vezi de asemenea
proof = Demonstraţie
glossary = Glosar

[captions.licr]
preface = Prefa\c t\u a
ref = Bibliografie
abstract = Rezumat
bib = Bibliografie
chapter = Capitolul
appendix = Anexa
contents = Cuprins
listfigure = List\u a de figuri
listtable = List\u a de tabele
index = Glosar
figure = Figura
table = Tabela
part = Partea
encl = Anex\u a
cc = Copie
headto = Pentru
page = Pagina
see = Vezi
also = Vezi de asemenea
proof = Demonstra\c tie
glossary = Glosar

[date.gregorian]
date.long = [d][ ][MMMM] [y]
date.short = [dd].[MM].[y]
months.wide.1 = ianuarie
months.wide.2 = februarie
months.wide.3 = martie
months.wide.4 = aprilie
months.wide.5 = mai
months.wide.6 = iunie
months.wide.7 = iulie
months.wide.8 = august
months.wide.9 = septembrie
months.wide.10 = octombrie
months.wide.11 = noiembrie
months.wide.12 = decembrie
months.narrow.1 = I
months.narrow.2 = F
months.narrow.3 = M
months.narrow.4 = A
months.narrow.5 = M
months.narrow.6 = I
months.narrow.7 = I
months.narrow.8 = A
months.narrow.9 = S
months.narrow.10 = O
months.narrow.11 = N
months.narrow.12 = D
days.wide.mon = luni
days.wide.tue = marți
days.wide.wed = miercuri
days.wide.thu = joi
days.wide.fri = vineri
days.wide.sat = sâmbătă
days.wide.sun = duminică
days.abbreviated.mon = lun.
days.abbreviated.tue = mar.
days.abbreviated.wed = mie.
days.abbreviated.thu = joi
days.abbreviated.fri = vin.
days.abbreviated.sat = sâm.
days.abbreviated.sun = dum.
days.narrow.mon = L
days.narrow.tue = M
days.narrow.wed = M
days.narrow.thu = J
days.narrow.fri = V
days.narrow.sat = S
days.narrow.sun = D
dayPeriods.abbreviated.am = a.m.
dayPeriods.abbreviated.pm = p.m.
dayPeriods.narrow.am = a.m.
dayPeriods.narrow.pm = p.m.
dayPeriods.wide.am = a.m.
dayPeriods.wide.pm = p.m.

[date.gregorian.licr]
months.wide.1 = ianuarie
months.wide.2 = februarie
months.wide.3 = martie
months.wide.4 = aprilie
months.wide.5 = mai
months.wide.6 = iunie
months.wide.7 = iulie
months.wide.8 = august
months.wide.9 = septembrie
months.wide.10 = octombrie
months.wide.11 = noiembrie
months.wide.12 = decembrie

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = no
hyphenrules = romanian
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = „”«»
auxiliary = [á à å ä ç é è ê ë ñ ö q ş ţ ü w y]
exemplarCharacters = [a ă â b c d e f g h i î j k l m n o p r s ș t ț u v x z]
index = [A Ă Â B C D E F G H I Î J K L M N O P Q R S Ș T Ț U V W X Y Z]
punctuation = [\\- ‐ – — , ; \\: ! ? . … ' ‘ \" “ ” „ « » ( ) \\[ \\] @ * /]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

